format = 2
pkgname = gradle-doc
pkgbase = gradle
pkgver = 9.2.0-1
pkgarch = any
pkgbuild_sha256sum = 309a0fb0cebc943e6aa6a3a951d3f062ec65e408dcc3b94a71353bcd44d95a79
packager = Unknown Packager
builddate = 1761953217
builddir = /t/r/gradle
startdir = /t/r/gradle
buildtool = makepkg
buildtoolver = 6.1.0
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = !lto
options = !autodeps
installed = base-2022.06-1-any
installed = base-devel-2024.11-1-any
installed = bash-5.2.037-2-i686
installed = bash-completion-2.16.0-1-any
installed = binutils-2.45-1-i686
installed = bison-3.8.2-5-i686
installed = brotli-1.1.0-2-i686
installed = bsdtar-3.8.2-1-i686
installed = bzip2-1.0.8-4-i686
installed = ca-certificates-20250419-1-any
installed = coreutils-8.32-5-i686
installed = curl-8.16.0-2-i686
installed = dash-0.5.12-1-i686
installed = db-6.2.32-5-i686
installed = diffstat-1.68-1-i686
installed = diffutils-3.12-1-i686
installed = dos2unix-7.5.3-1-i686
installed = file-5.46-2-i686
installed = filesystem-2025.05.08-2-i686
installed = findutils-4.10.0-2-i686
installed = flex-2.6.4-4-i686
installed = gawk-5.3.2-1-i686
installed = gcc-15.2.0-1-i686
installed = gcc-libs-15.2.0-1-i686
installed = gdbm-1.26-1-i686
installed = getent-2.18.90-5-i686
installed = gettext-0.22.5-1-i686
installed = git-2.51.2-1-i686
installed = gmp-6.3.0-2-i686
installed = gnupg-2.4.8-1-i686
installed = grep-1~3.0-7-i686
installed = gzip-1.14-1-i686
installed = heimdal-7.8.0-5-i686
installed = heimdal-libs-7.8.0-5-i686
installed = inetutils-2.6-1-i686
installed = info-7.2-2-i686
installed = isl-0.27-1-i686
installed = less-685-1-i686
installed = libargp-20241207-1-i686
installed = libasprintf-0.22.5-1-i686
installed = libassuan-3.0.2-1-i686
installed = libbz2-1.0.8-4-i686
installed = libcbor-0.12.0-1-i686
installed = libcurl-8.16.0-2-i686
installed = libdb-6.2.32-5-i686
installed = libedit-20240808_3.1-1-i686
installed = libexpat-2.7.3-1-i686
installed = libffi-3.5.2-1-i686
installed = libfido2-1.16.0-1-i686
installed = libgcrypt-1.11.2-1-i686
installed = libgdbm-1.26-1-i686
installed = libgettextpo-0.22.5-1-i686
installed = libgnutls-3.8.10-1-i686
installed = libgpg-error-1.56-1-i686
installed = libhogweed-3.10.2-1-i686
installed = libiconv-1.18-1-i686
installed = libidn2-2.3.8-1-i686
installed = libintl-0.22.5-1-i686
installed = libksba-1.6.7-1-i686
installed = liblz4-1.10.0-1-i686
installed = liblzma-5.8.1-1-i686
installed = libnettle-3.10.2-1-i686
installed = libnghttp2-1.68.0-1-i686
installed = libnghttp3-1.12.0-1-i686
installed = libngtcp2-1.17.0-1-i686
installed = libnpth-1.8-1-i686
installed = libopenssl-3.6.0-1-i686
installed = libp11-kit-0.25.10-1-i686
installed = libpcre-8.45-5-i686
installed = libpcre2_8-10.47-1-i686
installed = libpsl-0.21.5-2-i686
installed = libreadline-8.3.001-1-i686
installed = libsqlite-3.50.4-1-i686
installed = libssh2-1.11.1-1-i686
installed = libtasn1-4.20.0-1-i686
installed = libunistring-1.3-1-i686
installed = libutil-linux-2.40.2-2-i686
installed = libxcrypt-4.4.38-1-i686
installed = libzstd-1.5.7-1-i686
installed = m4-1.4.19-2-i686
installed = make-4.4.1-2-i686
installed = mintty-1~3.8.1-1-i686
installed = mpc-1.3.1-1-i686
installed = mpfr-4.2.2-1-i686
installed = msys2-keyring-1~20251012-1-any
installed = msys2-launcher-1.5-3-i686
installed = msys2-runtime-3.3.6-16-i686
installed = msys2-runtime-devel-3.3.6-16-i686
installed = msys2-w32api-headers-13.0.0.r0.gde62c283f-1-i686
installed = msys2-w32api-runtime-13.0.0.r0.gde62c283f-1-i686
installed = nano-8.6-1-i686
installed = ncurses-6.5.20240831-2-i686
installed = nettle-3.10.2-1-i686
installed = openssh-10.2p1-1-i686
installed = openssl-3.6.0-1-i686
installed = p11-kit-0.25.10-1-i686
installed = pacman-6.1.0-19-i686
installed = pacman-contrib-1.10.6-1-i686
installed = pacman-mirrors-20250607-1-any
installed = pactoys-r65.b5fcc0f-1-i686
installed = patch-2.7.6-3-i686
installed = perl-5.40.3-1-i686
installed = perl-Authen-SASL-2.1900-1-any
installed = perl-Clone-0.47-2-i686
installed = perl-Convert-BinHex-1.125-2-any
installed = perl-Encode-Locale-1.05-2-any
installed = perl-Error-0.17030-1-any
installed = perl-File-Listing-6.16-1-any
installed = perl-HTML-Parser-3.83-2-i686
installed = perl-HTML-Tagset-3.24-1-any
installed = perl-HTTP-Cookies-6.11-1-any
installed = perl-HTTP-Daemon-6.16-1-any
installed = perl-HTTP-Date-6.06-1-any
installed = perl-HTTP-Message-7.01-1-any
installed = perl-HTTP-Negotiate-6.01-3-any
installed = perl-IO-HTML-1.004-2-any
installed = perl-IO-Socket-SSL-2.095-1-any
installed = perl-IO-Stringy-2.113-2-any
installed = perl-LWP-MediaTypes-6.04-2-any
installed = perl-MIME-tools-5.515-1-any
installed = perl-MailTools-2.22-1-any
installed = perl-Net-HTTP-6.24-1-any
installed = perl-Net-SMTP-SSL-1.04-2-any
installed = perl-Net-SSLeay-1.94-3-i686
installed = perl-TermReadKey-2.38-7-i686
installed = perl-TimeDate-2.33-2-any
installed = perl-Try-Tiny-0.32-1-any
installed = perl-URI-5.32-1-any
installed = perl-WWW-RobotRules-6.02-3-any
installed = perl-http-cookiejar-0.014-1-any
installed = perl-libwww-6.81-1-any
installed = pinentry-1.3.2-1-i686
installed = rebase-4.5.0-5-i686
installed = sed-4.9-1-i686
installed = tar-1.35-3-i686
installed = texinfo-7.2-2-i686
installed = texinfo-tex-7.2-2-i686
installed = time-1.9-3-i686
installed = tzcode-2025b-1-i686
installed = util-linux-2.40.2-2-i686
installed = wget-1.25.0-1-i686
installed = which-2.23-4-i686
installed = windows-default-manifest-6.4-2-i686
installed = xz-5.8.1-1-i686
installed = zlib-1.3.1-1-i686
installed = zstd-1.5.7-1-i686
